Quikrbox - Api issues - Bug #8218

User app - user not getting notifications. please check
10/25/2023 02:19 PM - priyanka Sharma

Status: Closed Start date: 10/25/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/31/2023 12:53 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/01/2023 10:08 AM - priyanka Sharma

- Status changed from Resolved to Closed
